html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.container {
 /*  max-width: 960px; */
}

.pricing-header {
  max-width: 700px;
}

.card-deck .card {
  min-width: 220px;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.inq-blue { background-color: #0b72b5; color: #fff; }


footer {
    width: 100%;
    height: 460px;
    background-color: #ddd;
    margin-top: 80px
}

footer .cp {
    width: 100%;
    text-align: center
}

footer section {
    position: relative;
    width: 1004px;
    min-height: 380px;
    height: auto;
    padding-top: 30px;
    margin: 0 auto
}

footer section>ul {
    display: block;
    width: 100%;
    height: 350px;
 
    overflow: hidden;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines
}

footer section ul li {
    position: relative;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom:1;width: 22%;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: left!important
}

footer section ul li>h5 {
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #aaa;
    font-family: 'mallory';
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px
}

footer section ul li ul li {
    width: 100%;
    font-weight: 400;
    padding-top: 5px;
    font-size: 14px;
    font-family: 'Noto Serif'
}

footer section ul a,footer section ul a:visited,footer section ul a:hover {
    color: #000;
    text-decoration: none
}
footer section .btt {
    position: absolute;
    width: 84px;
    height: 94px;
    left: 50%;
    top: -32px;
    margin-left: -42px;
    text-align: center
}

footer section .btt .learrow {
    cursor: pointer;
    font-size: 42px;
    padding: 10px;
    border-radius: 50%;
    background-color: #1fbae9;
    color: #fff;
    margin-bottom: 10px
}

footer section .btt span {
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'mallory';
    color: #000;
    font-weight: 400
}

#most_shared2 {
    display: none
}

#foot_copy {
    background-color: #DDD;
    font-size: 12px;
    font-family: 'Noto Serif';
    color: #000;
    text-align: center;
    width: 100%;
    padding-bottom: 20px
}

#foot_copy h5 {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 20px
}